@charset "utf-8";

/*------------------------------------------

 customize

 ------------------------------------------*/

 /*------------------------------------------
 login , PWreset
 ------------------------------------------*/
 .login_area_inner,
 .login_area .link:before {
   border-color: #ff8080;
 }


 .login_area .login_btn button,
 .account_area .btn button,
 .login_area .btn button {
   background-color: #ff8080;
 }

 .wave {
   background: #ff7800;
 }

 .wave.wave2 {
  background: #ff8080;
}

.wave.wave3 {
  background: #f065aa;
}

/*------------------------------------------
logout
------------------------------------------*/
.logout{
    position: absolute;
    z-index: 1000;
    top: 0;
    right: 0;
    color: white;
    font-weight: 400;
    text-align: center;
    width: 8rem;
    height: 1.6rem;
    text-decoration: none;
    background: #00000047;
    display: inline-block;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
}
.logout span::before {
    content: url(/images/logout_24.svg);
    margin-right: 3px;
    vertical-align: middle;
}

/*------------------------------------------
 contents
 ------------------------------------------*/
 .account_area_inner,
 .account_area .link:before {
   border-color: #ff8080;
 }

 .ttl_txt {
   font-size: 1.35em;
   font-weight: bold;
   text-align: center;
 }

/*------------------------------------------
 contents_link
------------------------------------------*/
.news .link:before {
  border-color: #ff8080;
}

 /*------------------------------------------
 stamp
------------------------------------------*/
.stamp .stamp_type li {
  background-color: #ffd3d3;
}

.usr_contents_inner.inner_color_select01 {
  background-color: rgb(58,80,106,0.7);
}

.usr_contents_inner.inner_color_select02 {
 background-color: rgb(189,225,229,0.7);
}


/*------------------------------------------
 btn
 ------------------------------------------*/
.usr_contents_inner .btn,
.usr_contents_inner .btn_border a:hover {
  background-color: #ff8080;
}

.usr_contents_inner .btn_border {
  color: #ff8080;
  border-color: #ff8080;
}

.usr_contents_inner .btn_gray {
  background-color: #cccccc;
}